
@font-face {
font-family: 'Nexa Book';
font-style: normal;
font-weight: normal;
src: local('Nexa Book'), url('Nexa-Book.ttf') format('TrueType');
}
@font-face {
font-family: 'Oakes Grotesk Regular';
font-style: normal;
font-weight: normal;
src: local('Oakes Grotesk Regular'), url('Oakes-Grotesk-Regular.ttf') format('TrueType');
}
@font-face {
font-family: 'Oakes Grotesk Medium';
font-style: normal;
font-weight: normal;
src: local('Oakes Grotesk Medium'), url('Oakes-Grotesk-Medium.ttf') format('TrueType');
}
@font-face {
font-family: 'Oakes Grotesk SemiBold';
font-style: normal;
font-weight: normal;
src: local('Oakes Grotesk SemiBold'), url('Oakes-Grotesk-SemiBold.ttf') format('TrueType');
}
@font-face {
font-family: 'Oakes Grotesk Bold';
font-style: normal;
font-weight: normal;
src: local('Oakes Grotesk Bold'), url('Oakes-Grotesk-Bold.ttf') format('TrueType');
}
   
   

